/*     26256 : 스크롤 블록/셀 슬라이드 js      */
.empty__26256__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__26256__ p{font-size:17px;font-weight:bold}
.empty__26256__ dl{margin:0;text-align:left;color:#333}
.empty__26256__ dt{margin-bottom:5px;font-size:14px}
.empty__26256__ dd{margin:0;font-size:13px}


/*     168700 : 토글 박스      */
.toggle_box__168700__ {margin:0; padding:0;}
.toggle_box__168700__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__168700__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__168700__ dd .inner__168700__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__168700__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168700__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168700__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__168700__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__168700__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__168700__.open_style dt:before {right:15px;}
	.toggle_box__168700__.close_style dt:before {right:15px;}
	.toggle_box__168700__ dd .inner__168700__ {padding:12px 15px; font-size:14px;}
}

/*     168701 : 토글 박스      */
.toggle_box__168701__ {margin:0; padding:0;}
.toggle_box__168701__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__168701__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__168701__ dd .inner__168701__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__168701__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168701__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168701__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__168701__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__168701__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__168701__.open_style dt:before {right:15px;}
	.toggle_box__168701__.close_style dt:before {right:15px;}
	.toggle_box__168701__ dd .inner__168701__ {padding:12px 15px; font-size:14px;}
}

/*     168706 : 토글 박스      */
.toggle_box__168706__ {margin:0; padding:0;}
.toggle_box__168706__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__168706__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__168706__ dd .inner__168706__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__168706__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168706__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168706__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__168706__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__168706__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__168706__.open_style dt:before {right:15px;}
	.toggle_box__168706__.close_style dt:before {right:15px;}
	.toggle_box__168706__ dd .inner__168706__ {padding:12px 15px; font-size:14px;}
}

/*     168716 : 토글 박스      */
.toggle_box__168716__ {margin:0; padding:0;}
.toggle_box__168716__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__168716__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__168716__ dd .inner__168716__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__168716__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168716__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168716__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__168716__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__168716__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__168716__.open_style dt:before {right:15px;}
	.toggle_box__168716__.close_style dt:before {right:15px;}
	.toggle_box__168716__ dd .inner__168716__ {padding:12px 15px; font-size:14px;}
}

/*     168717 : 토글 박스      */
.toggle_box__168717__ {margin:0; padding:0;}
.toggle_box__168717__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__168717__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__168717__ dd .inner__168717__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__168717__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168717__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168717__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__168717__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__168717__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__168717__.open_style dt:before {right:15px;}
	.toggle_box__168717__.close_style dt:before {right:15px;}
	.toggle_box__168717__ dd .inner__168717__ {padding:12px 15px; font-size:14px;}
}

/*     168718 : 토글 박스      */
.toggle_box__168718__ {margin:0; padding:0;}
.toggle_box__168718__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__168718__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__168718__ dd .inner__168718__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__168718__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168718__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168718__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__168718__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__168718__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__168718__.open_style dt:before {right:15px;}
	.toggle_box__168718__.close_style dt:before {right:15px;}
	.toggle_box__168718__ dd .inner__168718__ {padding:12px 15px; font-size:14px;}
}

/*     168721 : 토글 박스      */
.toggle_box__168721__ {margin:0; padding:0;}
.toggle_box__168721__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__168721__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__168721__ dd .inner__168721__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__168721__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168721__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168721__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__168721__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__168721__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__168721__.open_style dt:before {right:15px;}
	.toggle_box__168721__.close_style dt:before {right:15px;}
	.toggle_box__168721__ dd .inner__168721__ {padding:12px 15px; font-size:14px;}
}

/*     168723 : 토글 박스      */
.toggle_box__168723__ {margin:0; padding:0;}
.toggle_box__168723__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__168723__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__168723__ dd .inner__168723__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__168723__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168723__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__168723__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__168723__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__168723__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__168723__.open_style dt:before {right:15px;}
	.toggle_box__168723__.close_style dt:before {right:15px;}
	.toggle_box__168723__ dd .inner__168723__ {padding:12px 15px; font-size:14px;}
}

/*     216488 : 토글 박스      */
.toggle_box__216488__ {margin:0; padding:0;}
.toggle_box__216488__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__216488__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__216488__ dd .inner__216488__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__216488__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__216488__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__216488__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__216488__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__216488__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__216488__.open_style dt:before {right:15px;}
	.toggle_box__216488__.close_style dt:before {right:15px;}
	.toggle_box__216488__ dd .inner__216488__ {padding:12px 15px; font-size:14px;}
}

